# Generated by Django 4.2.11 on 2024-03-20 18:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('animals', '0002_peso'),
    ]

    operations = [
        migrations.AddField(
            model_name='peso',
            name='peso_tipo',
            field=models.CharField(blank=True, choices=[('G', 'g'), ('K', 'Kg')], max_length=5, null=True),
        ),
    ]
